0

I bought a octocam for a project with my son as a bird feeder cam using motioneye

The bird cam bit is working fine, but I'm wanting to automatically post pictures to instagram or flickr.

The problme is the motioneye tar file is a cut down raspbian, but does contain python 2.7.

Is there anyway to install pip/apt-get on this platform, or is my option to install raspbian and motioneye on top?

Im trying to keep it simple - so was planning ot avoid this

0

I don't fully understand your question, but I hope this helps:

When installing motioneye on raspbian, I advice you to use this tutorial: https://github.com/ccrisan/motioneye/wiki/Install-On-Raspbian

  • make sure that you're installing everything with pip on python2.7 (if you're using Python3-pip it will not work)
  • for the web-interface: check the port in the config file /etc/motioneye/motioneye.conf

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.